## 电站分享及删除

介绍电站的分享以及删除操作。

#### 电站分享

业主用户可以将电站交给其他业主用户或者经销/安装商管理。

##### 前提条件

业主用户具有分享电站权限，经销/安装商只可以被分享。

##### 操作步骤

1. 在“首页”选择分享的电站，点击电站右侧 ![](http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8d5u20mktiSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8/images/m_a493ededd709b2d62f50c98b93e28e25_r.png) 图标。

2. 点击“分享”，进入”电站分享“界面。

3. 点击“添加分享”，进入“添加分享”界面。

分享权限说明

|**分享人员类别**   |  **电站权限** | **说明**  |
| ------------ | ------------ | ------------ |
|  指定用户 |  浏览者 | 用户只可以浏览电站数据  |
|  指定用户 |  管理者 | 用户可以管理电站  |
|游客账号   |  浏览者 | 游客只可以浏览电站数据  |

4. 点击“确定”，电站分享界面显示添加的分享信息。

#### 电站删除
电站接入异常或者现场电站已经停运，需要将电站进行删除。

##### 前提条件

业主用户具有删除电站权限，经销/安装商可以删除业主用户授权给经销/安装商管理的电站。

##### 操作步骤

1. 在“首页“选择分享的电站，点击电站右侧 ![](http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8d5u20mktiSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8/images/m_9451a02f9b09adeebe8bcfb98f47eb3e_r.png) 图标。

2. 点击“删除”，弹出删除电站对话框。

3. 点击“继续删除”，弹出警告对话框。

4. 点击“确定删除”，对电站进行删除。