## 电站信息查看

介绍如何查看电站的发电信息和电站内的设备信息。

	电站类型不同，界面显示的参数会有差别，请以实际界面为准。

	以户用光伏为例进行说明。

#### 电站信息

1. 在“首页”电站列表界面，点击电站名称，进入电站详情界面。

2. 点击“概览”页签，可以查看电站的发电信息。

|  **电站参数** | **说明**  |
| ------------ | ------------ |
|潮流图   |显示光伏发电功率、上网功率等信息，图标之间有箭头移动表示设备之间有能量流动，箭头移动方向表示能量流动方向。   |
|当前功率   |  显示逆变器当前的输出功率 |
| 装机功率  | 显示光伏组件的装机功率  |
| 今日发电  | 显示逆变器今日发电量  |
| 累计发电  | 显示逆变器累计发电量  |
| 今日收益  | 显示今日的收益  |
| 累计收益  |显示累计的收益   |
|发电量图表   |  可查看日、月、年、总发电量柱状图 |
|  天气预报 |  显示今天、明天和后天的天气状态 |
|  节能减排 |显示二氧化硫减排、二氧化碳减排、等效植树、汽车里程等信息   |

#### 设备信息

1. 在“首页”电站列表界面，点击电站名称，进入电站详情界面。

2. 点击“设备”页签，可以查看电站内的所有设备。

3. 可选：点击右上角![](http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish_zh_CN_book_zh_CN_book-1bhnkk9kbtish-1bi1kcp8i9ttm/images/m_88d864458072f90ad2a68b042f168b55_r.png)图标，可对显示的设备进行筛选。根据设备状态以及设备类型进行选择。

4. 点击设备名称，默认进入设备“基本信息”界面。可通过切换页签查看“未关闭故障”、“发电信息”、“参数设置”信息。


	设备类型不同，界面显示的参数会有差别，请以实际界面为准。

	以光伏逆变器为例进行说明。

电站参数说明

|**页签参数**   | **说明**  |
| ------------ | ------------ |
| 基本信息  |  显示发电量、相电压、相电流、功率因数等信息。 |
|未关闭故障   | 显示故障类型为故障、告警、提示和建议的故障列表。  |
|  发电信息 | 显示逆变器功率变化曲线。  |
|  参数设置 | 可对逆变器进行初始并网设置，具体参见“设备初始化”。还可以进行系统参数、保护参数和功率控制设置。  |