## 更多

在导航栏点击“更多”，显示“更多”界面，可以执行WLAN配置、参数设置以及固件升级等操作。

![](http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_b94fe280b5e06444b162ed0bb4b1c90f_r.png)

更多界面的参数说明

|  **界面** | **说明**  |
| ------------ | ------------ |
| WLAN配置  | WLAN配置功能可将WiFi模块与家庭网络相连，使得逆变器与云服务器数据互通。用户可以通过App查看逆变器数据或下发指令控制逆变器。  |
|  参数设置 |  点击“参数设置”，可以设置逆变器系统参数、运行参数和保护参数等参数。 |
|  固件升级 |  点击“固件升级”，可以对逆变器的固件进行升级。 |
|  软件版本 |  点击“软件版本”，可查看软件版本号。 |

#### WLAN配置

WLAN配置功能可将WiFi模块与家庭网络相连，使得逆变器与云服务器数据互通。用户可以通过App查看逆变器数据或下发指令控制逆变器。

##### 前提条件

- 已从经销/安装商或阳光电源获取登录iSolarCloud App的账号和密码；

- 逆变器连接阳光电源研发的WiFi无线通信模块；

- 已获取家庭网络的WLAN名称和密码。

##### 操作步骤

1. 在登录界面输入账号和密码，点击“登录“，成功登录App。


2. 点击导航栏“更多”，进入个人设置界面。

3. 点击“WLAN配置”进入配置界面。

4. 连接逆变器WLAN。Android系统点击“设置”会自动跳转到无线网络界面。iOS系统需要手动切换到“设置-无线局域网”。选择“SG- WiFi模块序列号”的逆变器WLAN，WiFi模块序列号在WiFi模块侧面查看。

![](http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_8b78a92827d0c85fe4536ef71793ef38_r.png)

5. 逆变器WLAN连接成功后，界面出现提示信息。

![](http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish_zh_CN_book_zh_CN_book-1bhnkk9kbtish-1bi1kcp8i9ttm/images/m_73e7daa076961b82b1dd341b9d341fe5_r.png)

6. 点击界面下方“下一步”，将逆变器连接至家庭网络。选择家庭网络WLAN,输入WLAN密码。家庭网络WLAN前显示“√”表示已成功连接。

![](http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish_zh_CN_book_zh_CN_book-1bhnkk9kbtish-1bi1kcp8i9ttm/images/m_830e70919af21a53c7cd4819fa4a6467_r.png)

7. 点击“下一步”，界面出现成功接入家庭网络的提示信息，点击“完成”结束WLAN配置。

![](http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish_zh_CN_book_zh_CN_book-1bhnkk9kbtish-1bi1kcp8i9ttm/images/m_76f3796760bba4cd85c5f290f3272fb1_r.png)

- 点击登录界面右上角![](http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUS/images/m_ecca789ac44e311390c8cdf8b8db26b2_r.jpg)图标，选择WLAN配置，也可对WLAN进行配置。
- 为确保手机可以正常访问网络，需先断开与逆变器WLAN的连接。然后将其连接至家庭网络，或者开启数据网络功能。

#### 参数设置

1. 点击“参数设置”，进入参数设置界面。

2. 可以设置逆变器系统参数、运行参数和保护参数。

![](http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_24d5c12f070a30b9c7d4634a6fab92be_r.png)

	参数的设定范围及默认值将不定期更新，请以实际界面为准。如有疑问，请联系阳光电源。

#### 固件升级

介绍如何对逆变器的固件进行升级。

##### 背景信息

具有固件升级权限。

##### 操作步骤

1. 获取升级固件包。获取升级固件包有以下两种方式：

 	- 点击登录界面右上角![](http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUS/images/m_fcc720f5ab7840c8d3d80ea9be9c0e3c_r.jpg)图标，选择“固件下载”，默认进入“文件列表”页签。选择符合目标要求的.zip格式的升级固件包。点击![](http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_8b119b464598990fa61e7f518c5f6aad_r.png)图标。下载成功后的升级固件包在“已下载”页签。

 	- 联系经销/安装商或阳光电源客服人员获取.zip格式的升级固件包。将固件包存储至指定文件夹。

		- Android系统：根目录/iscFiles文件夹。
		- iOS系统：通过数据线连接电脑，使用iTunes、iMazing和iTools等工具，找到阳光云应用，将升级包复制到“Documents/update文件夹”中。

2. 登录iSolarCloud App，具体操作参见“登录系统”。

3. 在导航栏点击“更多”，选择“固件升级”，进入固件升级界面。

4. 选择需要升级的固件包，在弹出的确认界面点击“确定”。

5. 等待文件上传，升级成功。


	若WiFi无线通信模块从非加密版本升级到加密版本，在创建电站或WLAN配置时，WiFi无线通信模块的密码为通讯模块的S/N。