## 个人中心

介绍WLAN配置、常见问题和个人设置等操作。

点击“更多”，个人中心参数说明见下表。

<escape>
<table>
<thead>
<tr>
<td><b>参数</b></td>
<td><b>说明</b></td>
<tr><tr>
  <td>账号信息</td>
  <td>可以查看和修改账号的基本信息。经销/安装商还可以查看和修改组织信息。</td>
<tr><tr>
  <td>流量充值</td>
  <td>可以为通信设备进行流量充值。</td>
<tr>
<tr>
  <td>WLAN配置</td>
  <td>具体操作见“WLAN配置”  </td>
<tr>
<tr>
  <td>登录设备</td>
  <td>具体操作见“WLAN登录（近端）”和“蓝牙登录（近端）”。 </td>
<tr>
<tr>
  <td>我的服务商</td>
  <td>可以查看服务商信息。</td>
<tr>
<tr>
  <td>常见问题</td>
  <td>可以查看App使用中相关常见问题。</td>
<tr>
<tr>
  <td>设置</td>
  <td>可以进行隐私保护设置。</br>
  
1. 	点击“账号与安全”，可绑定手机号或邮箱地址，用于找回账户密码。可进行账户密码的修改和注销账号。</br>

2. 	点击“隐私”，选择是否“接收通知”。关闭“接收通知”，参数设置完成后将接收不到系统通知。</br>

3. 	点击“通用”，点击“默认语言”，可切换App语言。点击登录界面右上角 (<img src=http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_03648efea6a43a769e0b125a098411f5_r.png>)图标，选择“语言”，也可切换App语言。</br>

4. 点击“通用”，点击“单位”，可切换辐射量和温度单位。</br>

5. 	点击“报表推送”，点击“添加”，进入添加界面。点击“添加”，填写接收邮箱，勾选接收统计报表的类型“日报表”、“周报表”、“月报表”和“年报表”，点击界面右上角 (<img src= http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_a032871ece615a8555ed3e813d4fa318_r.png>)图标。可以查看电站收益、发电量信息和节能减排等信息。</br>

6. 	点击“应用分享”，邀请好友扫描下载App。</br>

7. 点击“使用声明”，查看系统声明条款。</br>

8. 	点击“关于”，查看运行系统版本和隐私政策。</br>

9. 	点击“官网”，跳转至阳光电源官网，查看更多详细信息。</br>
  </td>
</tr>
</thead>
</table>
</escape>

##### 流量充值

1.点击“更多 -> 流量充值”，进入流量充值界面。

2.在设备信息列表栏，勾选需要充值的设备。（支持批量勾选）

3.勾选设备后，点击“流量充值”，存在以下两种情况：

- 若设备已经充值生成订单，但未付款，弹出提示对话框。若继续充值，单击“一键移除”，进入流量充值页面。

- 若设备未进行充值，直接进入流量充值页面。

5.用户可根据需要选择套餐。新套餐到期时间=当前设备流量到期时间+充值年限。

- 移动套餐

  - 选择移动1年套餐或移动5年套餐，若新套餐到期时间小于当前时间，则有红色文字提示。
 
  - 选择移动1年套餐或移动5年套餐，若新套餐到期时间超过2024年12月31日，则有红色文字提示。请重新选择套餐。
 
- 电信套餐

 - 选择超值流量包套餐（送移动通信模块），若新套餐到期时间超过2024年12月31日，则到期时间以2024年12月31日为准。
 
 - 选择1年流量套餐（送移动通信模块），若新套餐到期时间小于当前时间，则有红色文字提示。
 
 - 选择电信一年套餐，若新套餐到期时间超过2021年2月28日，则有红色文字提示。请重新选择套餐。
 
 
 		只能购买一个送移动通信模块的套餐。使用移动通信模块后，可以选择购买一个或多个移动套餐。
 
6.点击“确定下单”，选择支付方式，填写收货信息（购买送移动通信模块的套餐），是否开具发票。若需要开具发票，选择发票类型，并填写发票信息和收票人信息。勾选已阅读并同意《充值须知》。

7.点击“立即支付”，跳转至支付页面。

- 支付成功后，提示续费成功。

	若购买送移动通信模块的套餐，充值成功后流量状态更新为待替换。点击 ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1bn8qnn2doqsj/images/m_934f2e302ba18096070568ed89276f11_r.png) 图标，显示提示和设备替换帮助文档。

- 若未立即支付，可至订单中心继续支付。若订单支付时间超过30分钟，则订单自动取消。

##### 订单中心

1.点击“订单中心”，进入订单中心界面。

2.若存在待付款订单，默认进入待付款页签。否则默认进入全部页签。根据实际情况，执行以下操作。

- 查看订单信息：点击订单名称，进入订单详情界面，可查看订单的详细信息。

- 支付订单：切换至待付款页签，点击订单名称，进入订单详情界面。点击“支付订单”，可继续支付未完成的订单。

- 取消订单：切换至待付款页签，点击订单名称，进入订单详情界面。点击“取消订单”，弹出确认取消订单提示框。点击“确定”，取消订单成功。

- 补开发票：切换至已完成页签，点击订单名称，进入订单详情界面。点击“开发票”，选择发票类型，并填写发票信息和收票人信息。

- 删除订单：切换至已取消页签，点击订单名称，进入订单详情界面。点击“删除订单”，弹出确认删除订单提示框。点击“删除”，删除订单成功。