## WLAN配置

WLAN配置功能可将WiFi模块与家庭网络相连，使得逆变器与云服务器数据互通。用户可以通过App查看逆变器数据或下发指令控制逆变器。

##### 前提条件

- 已从经销/安装商或阳光电源获取登录iSolarCloud App的账号和密码；

- 逆变器连接阳光电源研发的WiFi无线通信模块；

- 已获取家庭网络的WLAN名称和密码。

##### 操作步骤

1. 在登录界面输入账号和密码，点击“登录“，成功登录App。

2. 点击导航栏“更多”，进入个人设置界面。

3. 点击“WLAN配置”进入配置界面。

4. 连接逆变器WLAN。Android系统点击“设置”会自动跳转到无线网络界面。iOS系统需要手动切换到“设置-无线局域网”。选择“SG- WiFi模块序列号”的逆变器WLAN，WiFi模块序列号在WiFi模块侧面查看。

![](http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_8b78a92827d0c85fe4536ef71793ef38_r.png)

5. 逆变器WLAN连接成功后，界面出现提示信息。

![](http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish_zh_CN_book_zh_CN_book-1bhnkk9kbtish-1bi1kcp8i9ttm/images/m_73e7daa076961b82b1dd341b9d341fe5_r.png)

6. 点击界面下方“下一步”，将逆变器连接至家庭网络。选择家庭网络WLAN,输入WLAN密码。家庭网络WLAN前显示“√”表示已成功连接。

![](http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish_zh_CN_book_zh_CN_book-1bhnkk9kbtish-1bi1kcp8i9ttm/images/m_830e70919af21a53c7cd4819fa4a6467_r.png)

7. 点击“下一步”，界面出现成功接入家庭网络的提示信息，点击“完成”结束WLAN配置。

![](http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish_zh_CN_book_zh_CN_book-1bhnkk9kbtish-1bi1kcp8i9ttm/images/m_fc00c34f075161e5746fecaae1517269_r.png)

- 点击登录界面右上角![](http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUS/images/m_ecca789ac44e311390c8cdf8b8db26b2_r.jpg)图标，选择WLAN配置，也可对WLAN进行配置。
- 为确保手机可以正常访问网络，需先断开与逆变器WLAN的连接。然后将其连接至家庭网络，或者开启数据网络功能。