## 登录系统

##### 前提条件

- 逆变器交直流侧或交流侧已上电。

- 手机与逆变器之间的距离在5m以内且无遮挡。

- 手机蓝牙功能已打开。

##### 操作步骤

1. 打开App，点击界面下方的“登录设备“，在下一界面选择“蓝牙”。

2. 自动弹出蓝牙搜索界面，根据逆变器侧面铭牌上的序列号选择需要连接的逆变器。也可点击 ![](http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8d5u20mktiSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8/images/m_7499603aa3d8879d1480790f05338a30_r.png) 图标扫描逆变器侧面的二维码进行蓝牙连接。

3. 默认用户名为“user”，输入登录密码，点击“登录”。


	初始密码为“pw1111”，为保证账户安全请尽快修改密码。

4. 若逆变器未进行初始化设置，登录成功后进入初始化保护参数快捷设置界面。完成快捷设置界面设置后，点击右上角“启动机器”，App下发开机指令，逆变器开机自运行。

![](http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish_zh_CN_book_zh_CN_book-1bhnkk9kbtish-1bi1kcp8i9ttm/images/m_a078a7edb90ebce739b4c54198fd04b3_r.png)

	国家（地区）设置必须选择逆变器安装地所在的国家（地区），如果选择的国别不适合，可能导致逆变器报故障错误。

5. 初始化完成后进入App首页。